Upgrading Confluence 2.10.3 to Confluence 3.5.13 or 4.0

Hi,

We are upgrading confluence 2.10.3 to the latest version of confluence 3.5.13.

I have gone through the upgrade documentation for confluence.

Wonder if the is any issues upgrading from confluence 2.10.3 to the latest version.

Only issues I can see is non supported confluence plug-in?

Any advice would be greatly appreicated

Thanks

Jaime

2 answers

1 accepted

1 vote
Accepted answer
Joe Clark Atlassian Team Sep 12, 2011

Confluence 4.0 isn't available just yet (very soon, though!), so 3.5.13 is currently the latest version.

Both Confluence 3.5 and Confluence 4.0 have some fairly major upgrade steps. If you want to play it safe, I would recommend upgrading first to 3.5 and then to 4.0 in a second step - this will give you a better chance of identifying the cause of any upgrade problems you encounter.

If you upgrade to Confluence 3.5 first (recommended) you'll be able to try the new guided upgrade process in the new Windows and Linux installers for Confluence 4.0.

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Oct 24, 2018 in Confluence

Atlassian Research opportunity with Confluence templates

Do you use templates with Confluence? Take part in a remote 1-hr workshop. You'll receive USD $100 for your time!   We're looking for people to participate in a   remote 1-hr workshop...

1,176 views 20 14
Join discussion

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you